Bug 1036168 - sssd can't retrieve auto.master when using the "default_domain_suffix" option in
Summary: sssd can't retrieve auto.master when using the "default_domain_suffix" option in
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sssd
Version: 6.4
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jakub Hrozek
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On: 1028422
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-29 15:38 UTC by Jan Kurik
Modified: 2018-12-04 16:29 UTC (History)
12 users (show)

Fixed In Version: sssd-1.9.2-129.el6_5.3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-06 08:36:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0005 normal SHIPPED_LIVE sssd bug fix update 2014-01-06 13:34:08 UTC

Description Jan Kurik 2013-11-29 15:38:46 UTC
This bug has been copied from bug #1028422 and has been proposed
to be backported to 6.5 z-stream (EUS).

Comment 5 Kaushik Banerjee 2013-12-31 07:16:22 UTC
Fix for Tech Preview feature. Marking as Verified SanityOnly.

Comment 7 errata-xmlrpc 2014-01-06 08:36:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0005.html


Note You need to log in before you can comment on or make changes to this bug.